figure {
  margin: 0;
}

.tmblr-iframe {
  position: absolute;
}

.tmblr-iframe.hide {
  display: none;
}

#header-image .header-image-inner {
  height: 110%;
  background-image: url('../images/bg_01.jpg');
}

#header-image .header-image-logo {
  max-width: 100%;
  height: auto;
  position: relative;
  top: 150px;
}

@media (min-width: 768px) and (max-width: 1040px) {
  #header-image .header-image-logo {
    top: 100px;
    max-height: 280px;
  }
}

@media (max-width: 767px) {
  #header-image {
    overflow: hidden;
    height: 650px;
  }
  #header-image .header-image-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #header-image .header-image-logo {
    top: 0;
    max-height: 420px;
  }
}

@media (max-width: 480px) {
  #header-image {
    height: 500px;
  }
  #header-image .header-image-logo {
    max-height: 300px;
  }
}

#software {
  scroll-margin-top: -60px;
}

#spec .content {
  margin-top: 100px;
  margin-bottom: 50px;
}

@media (min-width: 768px) and (max-width: 1040px) {
  #spec .content {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
  #spec .content {
    margin-top: 40px;
  }
}

#spec .jacket-image img {
  border-radius: 10px;
}

#spec .table,
#spec .table th,
#spec .table td,
#spec .table td ul {
  text-align: left;
}

#spec .table th {
  white-space: nowrap;
}

#spec .table td {
  width: 100%;
}
